Subject: bug#12864: 24.3.50; bad & confusing Customize `State' Menu behavior

From: Mauro Aranda <[email-masked]>
Date: Thu, 22 Oct 2020 12:14:27 -0300

Lars Ingebrigtsen <[email-masked]> writes:

> Mauro Aranda <[email-masked]> writes:
>
>> I've been using Customize with this patch, without noticing any
>> trouble.  I hope someone can review it soon.
>
> Skimming it, it looks fine to me, so I've pushed it to the trunk.

Thanks.

> And if there's any more outstanding patches of yours that has fallen
> between the cracks, please do ping the relevant bug reports.

I think I've run out of those, unfortunately.  All I have is some tests
that demonstrate the problem in Bug#21355, but I haven't worked in a fix
yet.